.font-micho{
  font-family: serif;
}
.text-darkbrown{
  color: #38312C;
}
.text-red{
  color: #AD3118;
}
.text-beige{
  color: #938072;
}
.p-lp-header{
  padding: 20px 0 5px;
  font-size: 1.1rem;
  font-weight: bold;
}
.p-lp__bg--beige{
  background: #EDE5E2;
  margin: 20px 0 0 ;
  padding: 10px 0;
}
.p-lp__bg--gray{
  background: #F2F0F0;
  margin: 60px 0 0;
  padding: 40px 0 80px;
}
.l-wrapper{
  width: 100%;
  margin: auto;
  padding: 0 15px;
}
.p-lp__section{
  margin: 30px 0 80px;
  text-align: center;
}
.p-lp-bbd__box{
  position: relative;
  width: auto;
  height: auto;
}
.p-lp-bbd__copy{
  width: 60%;
}
.p-lp-cta{
  width: 80%;
  height: auto;
  padding: 30px 0;
}
.p-lp-title{
  text-align: center;
  height: auto;
}
.p-lp__text{
  margin-top: 20px;
  font-size: 1.0rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
}
.p-lp-spacinng--pt8{
  margin-top: 40px;
}
.p-lp-promise__spacing{
  padding-top: 20px;
}
.p-lp-voice__box {
  background: #F2F0F0;
  margin: 30px 0;
  padding: 15px;
}
.p-lp-voice__emphasis {
  border: 1px solid #938072;
  margin: 20px 0;
  padding: 20px 20px 10px;
  font-size: 1.0rem;
  letter-spacing: 0.08rem;
  line-height: 1.56;
}

/* 続きを読むcss start*/
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 148px;
  margin: auto;
  padding: 0.5em 0;
  border-radius: 2px;
  background: #938072;
  color: #fff;
  font-size: 1.0rem;
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  box-shadow: 0 0 3px rgb(0 0 0 / 30%);
}
.grad-btn::before {
  content: "続きを読む"
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 80px; /*隠した状態の高さ*/
  font-size: 16px;
  padding-top: 15px;
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  content: "";
}
.grad-item__gray {
  position: relative;
  overflow: hidden;
  height: 80px; /*隠した状態の高さ*/
  font-size: 16px;
  padding-top: 15px;
}
.grad-item__gray::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(242,240,240,0) 0%, rgba(242,240,240,0.9) 50%, rgba(242,240,240,0.9) 50%, #F2F0F0 100%);
  background: linear-gradient(top, rgba(242,240,240,0) 0%, rgba(242,240,240,0.9) 50%, rgba(242,240,240,0.9) 50%, #F2F0F0 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::before {
  content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
.grad-trigger:checked ~ .grad-item__gray {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item__gray::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
/* 続きを読むcss end*/

.p-lp-achievement__bbd{
  background-image:url(../image/lp/achievement-bbd.jpg);
  background-size: cover;
  padding: 60px 0;
}
.p-lp-comment__title{
  background: #938072;
  color: #fff;
  padding: 40px 10px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}
.p-lp-comment__box {
  background: #F2F0F0;
  padding: 30px 10px;
}
.p-lp-comment__text {
  margin-top: 20px;
  font-size: 1.0rem;
  letter-spacing: 0.08rem;
  line-height: 1.8;
}
.p-lp-company__title{
  background: #938072;
  color: #fff;
  padding: 20px;
  font-size: 1.0rem;
}
.p-lp-company__table{
  font-size: 14px;
  width: 100%;
}
.p-lp-company__table td{
  padding: 30px 10px;
  vertical-align: middle;
}
.p-lp-company__table tr{
  border-bottom: 1px solid #AF998B;
}
.p-lp-footer{
  background: #38312C;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 20px;
  margin-top: 40px;
}
.p-lp-request{
  margin: 0 auto;
  padding: 30px 0 40px;
  text-align: center;
}


/* tab */
@media screen and (min-width:768px) {
  .p-lp-header{
    padding: 30px 0 10px;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .p-lp-cta{
    width: 50%;
    height: auto;
    padding-bottom: 50px;
  }
  .p-lp__section{
    margin: 60px 0 200px;
  }
  .p-lp-title{
    margin: 0 auto;
    padding-bottom: 40px;
    text-align: center;
    width: 70%;
  }
  .p-lp-promise__spacing{
    margin: 30px 0 100px;
  }
  .p-lp-promise__point{
    width: 60%;
    margin: 0 auto;
    text-align: center;;
  }
  .p-lp__bg--gray{
    margin: 60px 0 0;
    padding: 60px 0 200px;
  }
  .p-lp__text{
    font-size: 1.1rem;
    letter-spacing: 0.08rem;
    line-height: 2.0;
  }
  .p-lp-voice__emphasis {
    border: 2px solid #938072;
    margin: 30px 0;
    padding: 30px 30px 10px;
    font-size: 1.2rem;
  }
  .grad-item {
    height: 120px;
    font-size: 18px;
  }
  .grad-item::before {
    height: 50px;
  }
  .p-lp-voice__box {
    margin: 40px 0;
    padding: 20px;
  }
  .p-lp-comment__title {
    padding: 60px 10px;
    font-size: 30px;
  }
  .p-lp-comment__box {
    background: #F2F0F0;
    padding: 100px 10px;
  }
  .p-lp-comment__text{
    margin-top: 0px;
    font-size: 1.2rem;
  }
  .p-lp-company__title{
    padding: 20px;
    font-size: 1.5rem;
  }
  .p-lp-company__table{
    font-size: 16px;
    width: 100%;
  }
  .p-lp-request{
    padding: 60px 0 0;
    width: 80%;
  }
}
/* pc */
@media screen and (min-width:992px) {
  .l-wrapper{
    max-width: 800px;
  }
  .p-lp-bbd__img{
    position: absolute;
    width: 43%;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    top: 0;
    right: 30px;
  }
  .p-lp-bbd__copy{
    width: 53%;
  }
  .p-lp-cta{
    width: 35%;
    height: auto;
    padding: 80px 0;
  }
  .p-lp-title{
    width: 60%;
  }
  .p-lp__text{
    font-size: 1.3rem;
    letter-spacing: 0.08rem;
    line-height: 2.0;
  }
  .p-lp-voice__emphasis {
    border: 2px solid #938072;
    margin: 30px 0;
    padding: 30px 30px 10px;
    font-size: 1.2rem;
  }
  .p-lp-voice__box {
    margin: 60px 0;
    padding: 30px;
  }
  .p-lp-comment__title {
    padding: 80px 10px;
    font-size: 40px;
  }

}
@media screen and (min-width:1200px) {
  .l-wrapper{
    max-width: 1000px;
    width: 100%;
    margin: auto;
  }
  .p-lp-bbd__copy{
    width: 55%;
  }
  .p-lp-title{
    width: 50%;
  }
}
@media screen and (min-width:1300px) {
  .l-wrapper{
    max-width: 1100px;
    width: 100%;
    margin: auto;
  }
  .p-lp-bbd__copy{
    width: 60%;
  }
}